@charset "Shift-JIS";

/*==================================================
	Layout
==================================================*/
/* 	#MAIN-CONTAINER
--------------------------------------------------*/
body.sonystore01_01 #MAIN-CONTAINER,
body.sonystore01_02 #MAIN-CONTAINER,
body.sonystore01_04 #MAIN-CONTAINER{
float:none;
width:950px;
}
body.sonystore01_03 #MAIN-CONTAINER{
width:760px;
}

/* 	body.sonystore01_01
--------------------------------------------------*/
body.sonystore01_01 #LEFT-PANE{
width:750px;
}

/* 	body.sonystore01_02
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE{
width:950px;
}

/* 	body.sonystore01_03
--------------------------------------------------*/
body.sonystore01_03 #MAIN-CONTAINER.dirLevel2 #DATA-AREA,
body.sonystore01_03 #MAIN-CONTAINER.dirLevel2 #RIGHT-AREA{
float:none;
width:760px;
}

/* 	body.sonystore01_04
--------------------------------------------------*/
body.sonystore01_04 #LEFT-PANE{
width:750px;
}


/*==================================================
	body.sonystore01_01
==================================================*/
/* 	#LEFT-PANE h2
--------------------------------------------------*/
body.sonystore01_01 #LEFT-PANE h2.text {
background: url(/Qnavi/Images/sonystore01_img_ti_head.gif) no-repeat left top;
}
body.sonystore01_01 #LEFT-PANE h2.text span {
background: url(/Qnavi/Images/sonystore01_img_ti_foot.gif) no-repeat left bottom;
}

/* 	#LEFT-PANE ul.product
--------------------------------------------------*/
body.sonystore01_01 #LEFT-PANE ul.product{
padding:0 0 0 10px;
}
body.sonystore01_01 #LEFT-PANE ul.product li{
width:338px;
margin-right:0;
padding-right:15px;
}
body.sonystore01_01 #LEFT-PANE ul.product div.left{
width:144px;
}
body.sonystore01_01 #LEFT-PANE ul.product div.left p.button{
text-align:center;
}
body.sonystore01_01 #LEFT-PANE ul.product div.right{
width:184px;
}


/*==================================================
	body.sonystore01_02
==================================================*/
/* 	#LEFT-PANE div.wrapper
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE div.wrapper div.left,
body.sonystore01_02 #LEFT-PANE div.wrapper div.right{
width:463px;
}

/* 	#LEFT-PANE .photo
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE div.wrapper .photo{
margin-bottom:10px;
}

/* 	#LEFT-PANE ul.thumbnail
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE div.wrapper ul.thumbnail{
margin-bottom:18px;
margin-right:-6px;
}
body.sonystore01_02 #LEFT-PANE div.wrapper ul.thumbnail li{
float:left;
margin-right:6px;
}

/* 	#LEFT-PANE ul.productInfo
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE div.wrapper ul.productInfo{
margin-bottom:18px;
}
body.sonystore01_02 #LEFT-PANE div.wrapper ul.productInfo li{
margin-right:5px;
}

/* 	#LEFT-PANE dl.relation
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE div.wrapper dl.relation dt{
margin-bottom:10px;
}
body.sonystore01_02 #LEFT-PANE div.wrapper dl.relation dd{
margin-bottom:18px;
}
body.sonystore01_02 #LEFT-PANE div.wrapper dl.relation dd li{
margin-bottom:10px;
}

/* 	#LEFT-PANE div.titleHeader
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE div.titleHeader{
/*background:none;
margin-bottom:10px;
padding-bottom:0;*/
}

/* 	#LEFT-PANE dl.description
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE p.description{
margin-bottom:10px;
}

/* 	#LEFT-PANE ul.detail
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE ul.detail{
margin-bottom:25px;
}
body.sonystore01_02 #LEFT-PANE ul.detail li{
margin-bottom:10px;
}
body.sonystore01_02 #LEFT-PANE ul.detail li img{
vertical-align:bottom;
}
body.sonystore01_02 #LEFT-PANE ul.detail .price strong{
font-size:160%;
}
body.sonystore01_02 #LEFT-PANE ul.detail .sonypoint{
background:url(/Qnavi/Images/ic_gray_arrow.png) left 0.2em no-repeat;
padding-left:12px;
color:#f50;
}
body.sonystore01_02 #LEFT-PANE ul.detail .sonypoint a{
color:#f50;
}
body.sonystore01_02 #LEFT-PANE ul.detail .mail{
background:url(/Qnavi/Images/ic_gray_arrow.png) left 0.2em no-repeat;
padding-left:12px;
}

/* 	#LEFT-PANE dl.benefit
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE dl.benefit{
margin-bottom:10px;
}
body.sonystore01_02 #LEFT-PANE dl.benefit dt{
margin-bottom:10px;
}
body.sonystore01_02 #LEFT-PANE dl.benefit dd ul{
margin-right:-5px;
}
body.sonystore01_02 #LEFT-PANE dl.benefit dd li{
float:left;
margin-right:5px;
padding-bottom:10px;
}
body.sonystore01_02 #LEFT-PANE dl.benefit dd li img{
vertical-align:bottom;
}

/* 	#LEFT-PANE h2
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE h2.text {
background:url(/Qnavi/Images/sonystore01_img_ti_02_head.gif) no-repeat left top;
margin-bottom:20px;
color:#fff;
}
body.sonystore01_02 #LEFT-PANE h2.text span {
display:block;
background:url(/Qnavi/Images/sonystore01_img_ti_02_foot.gif) no-repeat left bottom;
padding:7px 9px 5px;
}

/* 	#LEFT-PANE box
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE .h3BoxGray,
body.sonystore01_02 #LEFT-PANE .categoryTitleGray,
body.sonystore01_02 #LEFT-PANE .h3BoxGrayMore,
body.sonystore01_02 #LEFT-PANE .categoryTitleGrayMore{
background-color: #dcddde;
padding: 7px 13px;
margin-bottom: 10px;
zoom: 1;
}
body.sonystore01_02 #LEFT-PANE .categoryTitleGray,
body.sonystore01_02 #LEFT-PANE .categoryTitleGrayMore{
background-color: #eaebeb;
}
body.sonystore01_02 #LEFT-PANE .h3BoxGrayMore,
body.sonystore01_02 #LEFT-PANE .categoryTitleGrayMore,
body.sonystore01_02 #LEFT-PANE .categoryTitleIcon,
body.sonystore01_02 #LEFT-PANE .categoryTitleIcon ul{
/zoom: 1;
}
body.sonystore01_02 #LEFT-PANE .h3BoxGrayMore:after,
body.sonystore01_02 #LEFT-PANE .categoryTitleGrayMore:after,
body.sonystore01_02 #LEFT-PANE .categoryTitleIcon:after,
body.sonystore01_02 #LEFT-PANE .categoryTitleIcon ul:after{
content: '';
display: block;
clear: both;
}
body.sonystore01_02 #LEFT-PANE .h3BoxGrayMore h3{
float: left;
width: 390px;
}
body.sonystore01_02 #LEFT-PANE .categoryTitleGrayMore p{
float: left;
width: 370px;
}
body.sonystore01_02 #LEFT-PANE .h3BoxGrayMore p.more,
body.sonystore01_02 #LEFT-PANE .categoryTitleGrayMore p.more{
float: right;
width: 100px;
text-align: right;
}
body.sonystore01_02 #LEFT-PANE .h3BoxGrayMore p.more a,
body.sonystore01_02 #LEFT-PANE .categoryTitleGrayMore p.more a{
background: url(/Qnavi/Images/ic_arrow_blue.gif) no-repeat 0 1px;
padding-left: 11px;
}
body.sonystore01_02 #LEFT-PANE .ctoCategory{
background: url(/Qnavi/Images/bg_cto_frame.gif) repeat-y left top;
zoom: 1;
margin-bottom: 30px;
}
body.sonystore01_02 #LEFT-PANE .ctoCategory .ctoGroup{
margin: 0 15px;
padding-bottom: 15px;
clear: both;
float: none;
zoom: 1;
}
body.sonystore01_02 #LEFT-PANE .ctoCategory .infoGroup{
margin: 0 15px 20px 15px;
}
body.sonystore01_02 #LEFT-PANE .ctoCategory .ctoGroup h4{
font-weight: normal;
}

/* 	#LEFT-PANE ul.featureList
--------------------------------------------------*/
body.sonystore01_02 #LEFT-PANE ul.featureList{
margin-right:-24px;
}
body.sonystore01_02 #LEFT-PANE ul.featureList li{
float:left;
margin-right:24px;
padding-bottom:24px;
width:434px;
}
body.sonystore01_02 #LEFT-PANE .pointTitle h4{
width:289px;
}
body.sonystore01_02 #LEFT-PANE .productFeature .left{
width:264px;
}
body.sonystore01_02 #LEFT-PANE .productFeature{
padding-bottom:0;
}


/*==================================================
	body.sonystore01_03
==================================================*/
/* 	#DATA-AREA div.wrapper div.right
--------------------------------------------------*/
body.sonystore01_03 #DATA-AREA div.wrapper div.right{
width:576px;
}

/* 	#DATA-AREA ul.paginate
--------------------------------------------------*/
body.sonystore01_03 #DATA-AREA div.paginate{
position:relative;
background-color:#9198a1;
padding:4px;
overflow:hidden;
zoom:1;
line-height:1;
}
body.sonystore01_03 #DATA-AREA div.paginate select{
position:absolute;
top:2px;
right:4px;
}
body.sonystore01_03 #DATA-AREA div.paginate ul{
background-color:none;
padding:0;
}
body.sonystore01_03 #DATA-AREA div.paginate ul li{
float:left;
margin-right:10px;
display:inline;
}
body.sonystore01_03 #DATA-AREA div.paginate ul a,
body.sonystore01_03 #DATA-AREA div.paginate ul em{
display:block;
padding:2px 7px 1px 20px;
}
body.sonystore01_03 #DATA-AREA div.paginate ul a{
background:url(/Qnavi/Images/List/Images/ic_paginate_def.gif) no-repeat 3px center;
}
body.sonystore01_03 #DATA-AREA div.paginate ul em{
font-weight:normal;
color:#9198a1;
background:#fff url(/Qnavi/Images/List/Images/ic_paginate_cur.gif) no-repeat 3px center;
}
body.sonystore01_03 #DATA-AREA div.paginate ul a:link,
body.sonystore01_03 #DATA-AREA div.paginate ul a:visited,
body.sonystore01_03 #DATA-AREA div.paginate ul a:hover,
body.sonystore01_03 #DATA-AREA div.paginate ul a:active{
color:#fff;
}

/* 	#RIGHT-AREA 
--------------------------------------------------*/
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA{
padding-top:23px;
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01{
overflow:hidden;
margin-right:-10px;
width:770px;
}
body.sonystore01_03 #RIGHT-AREA div.ssjService,
body.sonystore01_03 #RIGHT-AREA div.sonyStyleService{
float:left;
margin-right:10px;
width:182px;
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 strong{
color:#f50;
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 p.notice{
padding-top:10px;
font-size:83%;
color:#999;
}

body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li{
background:url(/Qnavi/Images/Right_Area/service_dotline_2.gif) repeat-x left bottom;
padding:3px 0 4px 0;
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li a{
display:block;
height:auto !important;
height:28px;
min-height:28px;
background:no-repeat left center;
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li a span{
display:block;
margin-left:44px;
padding-top:7px;
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.delivery a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_free_200_2.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.sonycard a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_sonycard.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.sonycard5per a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_sonycard_5per.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.difference a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_difference_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.otodoke a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_otodoke_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.point a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_point_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.guarantee a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_service_200_2.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.setup a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_bigtv_200_4.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.support a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_support_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.mvp a{
background-image:url(/Special/Computer/Vaio/Resources/Images/bt_right_mvp.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.ar a{
background-image:url(/Special/Computer/Vaio/Resources/Images/bt_right_ar.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.rental a{
background-image:url(/Special/Computer/Vaio/Resources/Images/bt_right_rental.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.onsite a{
background-image:url(/Special/Computer/Vaio/Resources/Images/bt_right_onsite.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.message a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_message_200_2.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.gift a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_gift_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.postcard a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_postcard_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.recycle a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_recycle_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.alphaLens a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_alpha_lens_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.government a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_support_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.assetSale a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_asset_sale_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.oneper a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_oneper_200_3.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.coupon a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_coupon_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.tradeIn a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_tradein_200_3.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.photo a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_photo_200.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.tradein a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_tradein_200_3.gif);
}
body.sonystore01_03 #MAIN-CONTAINER #RIGHT-AREA .block01 li.myvaio a{
background-image:url(/Resources/Images/Right_Area/sonystore01_service_bt_myvaio_200.gif);
}


/*==================================================
	body.sonystore01_04
==================================================*/
/* 	#PRODUCT-HEAD-AREA
--------------------------------------------------*/
body.sonystore01_04 #PRODUCT-HEAD-AREA .right{
width:252px;
}
body.sonystore01_04 #PRODUCT-HEAD-AREA .left{
width:498px;
}

/* 	#PRODUCT-INFO-AREA
--------------------------------------------------*/
body.sonystore01_04 #PRODUCT-INFO-AREA .right{
width:262px;
}
body.sonystore01_04 #PRODUCT-INFO-AREA .left{
width:468px;
}

/* 	#LEFT-PANE h2
--------------------------------------------------*/
body.sonystore01_04 #LEFT-PANE h2.text {
background: url(/Qnavi/Images/sonystore01_img_ti_head.gif) no-repeat left top;
}
body.sonystore01_04 #LEFT-PANE h2.text span {
background: url(/Qnavi/Images/sonystore01_img_ti_foot.gif) no-repeat left bottom;
}

/* 	#LEFT-PANE .ctoRow
--------------------------------------------------*/
body.sonystore01_04 #LEFT-PANE .ctoRow{
margin-bottom:10px;
}
body.sonystore01_04 #LEFT-PANE .ctoRow .radioBoxL,
body.sonystore01_04 #LEFT-PANE .ctoRow .radioBoxR{
width:330px;
}

body.sonystore01_04 #LEFT-PANE .ctoRow .radioBoxContent .radioBoxImg{
width:144px;
}
body.sonystore01_04 #LEFT-PANE .ctoRow .radioBoxContent .radioBoxInfo{
width:156px;
}

body.sonystore01_04 #LEFT-PANE .ctoRow div.radioBoxContent.noImage .radioBoxInfo{
width:auto;
}

body.sonystore01_04 #LEFT-PANE .ctoRow .checkBoxContent{
overflow:hidden;
}

body.sonystore01_04 #LEFT-PANE .ctoRow .ctoRowSingle .radioBoxR{
width:144px;
}
body.sonystore01_04 #LEFT-PANE .ctoRow .ctoRowSingle .radioBoxL{
width:506px;
}

body.sonystore01_04 #LEFT-PANE .ctoRow div.ctoRowSingle.noImage .radioBoxL,
body.sonystore01_04 #LEFT-PANE .ctoRow .ctoRowSingle .radioBoxContent .radioBoxInfo{
width:auto;
}

body.sonystore01_04 #LEFT-PANE .categoryTitleIcon p{
width:100px;
}
body.sonystore01_04 #LEFT-PANE .categoryTitleIcon ul{
float:left;
}

body.sonystore01_04 #LEFT-PANE .ctoRow .cbBox{
float:left;
width:213px;
margin-left:10px;
padding:5px;
}
body.sonystore01_04 #LEFT-PANE .ctoRow .cbBox:first-child{
margin-left:0px;
}

/* 	.specDetail
--------------------------------------------------*/
body.sonystore01_04 dl.specDetail{
background:url(../Images/dl_specdetail_bg_y.gif) repeat-y;
padding-top:0px !important;
margin-top:10px;
border-bottom:solid 1px #cccccc;
}
body.sonystore01_04 .specDetailTitle{
text-indent:-9999px;
overflow:hidden;
width:500px;
height:21px;
background-image:url(/Qnavi/Images/bt_spec_detail_renew.gif);
background-repeat:no-repeat;
cursor:pointer;
}
body.sonystore01_04 .hiddenSpecDetail .specDetailTitle{
background-position:left -21px;
}
body.sonystore01_04 dd.specDetailBody{
padding:10px;
}
body.sonystore01_04 #BOX-3YEAR .year3Information .specDetail{
background:url(/Qnavi/Images/line_h_dotted.gif) repeat-x left top !important;
padding-top:11px !important;
margin-top:10px !important;
border-bottom:none !important;
}
body.sonystore01_04 #BOX-3YEAR .year3Information .serviceDetailTitle{
width:89px !important;
height:13px !important;
background-image:url(/Qnavi/Images/bt_service_detail.gif) !important;
}
body.sonystore01_04 .hiddenSpecDetail .serviceDetailTitle{
background-position:left -13px;
}
body.sonystore01_04 #BOX-3YEAR .year3Information dd.specDetailBody{
padding:0 !important;
}
body.sonystore01_04 .hiddenSpecDetail .specDetailBody{
display: none;
}
body.sonystore01_04 dl.specDetail {
background:url(/Qnavi/Images/sonystore01_dl_specdetail_bg_y.gif) repeat-y;
}
body.sonystore01_04 .specDetailTitle{
background-image:url(/Qnavi/Images/sonystore01_bt_spec_detail.gif);
width:693px;
}
body.sonystore01_04 .ctoCategory .ctoInformation{
margin: 0 15px;
}


/*==================================================
	Clear
==================================================*/
body.sonystore01_02 #LEFT-PANE div.wrapper ul.thumbnail,
body.sonystore01_02 #LEFT-PANE div.wrapper ul.productInfo,
body.sonystore01_02 #LEFT-PANE dl.benefit dd ul,
body.sonystore01_02 #LEFT-PANE ul.featureList,
body.sonystore01_03 #RIGHT-AREA{
zoom:1;
}
body.sonystore01_02 #LEFT-PANE div.wrapper ul.thumbnail:after,
body.sonystore01_02 #LEFT-PANE div.wrapper ul.productInfo:after,
body.sonystore01_02 #LEFT-PANE dl.benefit dd ul:after,
body.sonystore01_02 #LEFT-PANE ul.featureList:after,
body.sonystore01_03 #RIGHT-AREA:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
font-size:0;
}

